Support » Plugin: SagePay Form Payment Gateway for Gravity Forms » Doesn’t work on PHP 7.2

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author PatSaTECH

    (@patsatech)

    Hi,

    Can you please give some more information on what error you are getting.

    Thread Starter Tanmay Kumar Das

    (@tanmay-kumar-das)

    Hi

    I had to downgrade the php to 7.0

    But the error was related Function mcrypt-encrypt

    I can provide more info if needed

    Thanks

    Tanmay

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Doesn’t work on PHP 7.2’ is closed to new replies.